/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "Bu klasöre yazılamıyor, bu nedenle arşiv buraya çıkartılamaz.";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "Masaüstüne Çıkart";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "Durdur";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "Başka Bir Yere Çıkart…";
